Bug 7081 - [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 7048
  Show dependency treegraph
 
Reported: 2016-05-30 13:32 MSD by Arkady L. Shane
Modified: 2016-06-07 14:27 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
arkady.shane: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2016-05-30 13:32:49 MSD
Advisory:

Update chromium-browser-stable to new 51.0.2704.63 version
Update chromium-browser-pepper-flash to 21.0.0.242

Buildlists:
chromium-browser-stable
=======================
https://abf.rosalinux.ru/build_lists/2676411
https://abf.rosalinux.ru/build_lists/2676388

chromium-browser-pepper-flash
=============================
https://abf.rosalinux.ru/build_lists/2676387
Comment 1 Vladimir Potapov 2016-06-02 18:13:25 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2016-06-07 08:51:09 MSD
chromium-browser-stable-51.0.2704.63-1
https://abf.rosalinux.ru/build_lists/2676411
https://abf.rosalinux.ru/build_lists/2676388


chromium-browser-pepper-flash-21.0.0.242-1
https://abf.rosalinux.ru/build_lists/2676387
************************* Advisory *************************
Update chromium-browser-stable to new 51.0.2704.63 version
Update chromium-browser-pepper-flash to 21.0.0.242
************************************************************
QA Verified